---

import VereinLayout from "../../../layouts/VereinLayout.astro";---

<VereinLayout>
  <div class="text-base leading-7 text-gray-700">
    <p class="text-base font-semibold leading-7 text-rose-700">Verein</p>
    <h1 class="mt-2 text-3xl font-bold tracking-tight text-gray-900 sm:text-4xl">Musikverein Obermeitingen e.V. - Wie alles begann...</h1>
    <figure class="mt-16">
      <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/anfangskapelle_klein.jpg"
           alt="Die Musiker des Musikvereins Obermeitingen e.V.">
      <figcaption class="mt-4 flex gap-x-2 text-sm leading-6 text-gray-500">
        <svg class="mt-0.5 h-5 w-5 flex-none text-gray-300" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-7-4a1 1 0 11-2 0 1 1 0 012 0zM9 9a.75.75 0 000 1.5h.253a.25.25 0 01.244.304l-.459 2.066A1.75 1.75 0 0010.747 15H11a.75.75 0 000-1.5h-.253a.25.25 0 01-.244-.304l.459-2.066A1.75 1.75 0 009.253 9H9z"
                clip-rule="evenodd"></path>
        </svg>
        Die Kappele des Musikverein Obermeitingen e.V. im Jahr 1986
      </figcaption>
    </figure>
    <div class="mt-10 max-w-2xl">
      <p>Die Musikkapelle Obermeitingen wurde 1986 mit 25 aktiven Jungmusikern und 42 Gründungsmitglieder ins Leben gerufen. Dank der finanziellen Unterstützungen durch die Gemeinde und der örtlichen Vereine konnten die ersten Musikinstrumente und Noten angeschafft werden.</p>
    </div>
    <div class="mt-10 max-w-2xl">
      <p>Unter dem Dirigent und Ausbildungsleiter Peter Reschka wurde den damals 7- bis 14-jährigen Mädchen und Buben die ersten musikalischen Grundkenntnisse, wie Rhythmus und Notenlehre vermittelt. Bereits 1990 konnte das erste Konzert unter der Leitung von Ernst Hübner, Dirigent seit 1989, veranstaltet werden.</p>
    </div>
    <div class="mt-10 max-w-2xl">
      <p>Durch jährlich durchgeführte Probenwochen in auswärtigen Jugendunterkünften, bei denen neben langen Proben auch gemeinsame Spiele und Unternehmungen nicht fehlen durften, konnten die Jungmusiker bis heute anhaltende Freundschaften bilden, sowie unvergessliche Erlebnisse und Erfahrungen sammeln.</p>

    </div>
  </div>

  <div class="mt-10 max-w-2xl">
    <p>Die bisherigen Dirigenten der Kapelle:</p>
    <ul role="list" class="mt-8 max-w-xl text-gray-600">

      <li class="flex gap-x-3">
        <svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z" clip-rule="evenodd" />
        </svg>
        <span><strong class="font-semibold text-gray-900">Peter Reschka</strong></span>
      </li>


      <li class="flex gap-x-3">
        <svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z" clip-rule="evenodd" />
        </svg>
        <span><strong class="font-semibold text-gray-900">Johannes Weihmayer</strong></span>
      </li>

      <li class="flex gap-x-3">
        <svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z" clip-rule="evenodd" />
        </svg>
        <span><strong class="font-semibold text-gray-900">Markus Ungethüm</strong></span>
      </li>

      <li class="flex gap-x-3">
        <svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z" clip-rule="evenodd" />
        </svg>
        <span><strong class="font-semibold text-gray-900">Wolfgang Neidhöfer</strong></span>
      </li>

      <li class="flex gap-x-3">
        <svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z" clip-rule="evenodd" />
        </svg>
        <span><strong class="font-semibold text-gray-900">Ottmar Weihmayer</strong></span>
      </li>

      <li class="flex gap-x-3">
        <svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z" clip-rule="evenodd" />
        </svg>
        <span><strong class="font-semibold text-gray-900">Rainer Kropf</strong></span>
      </li>

      <li class="flex gap-x-3">
        <svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z" clip-rule="evenodd" />
        </svg>
        <span><strong class="font-semibold text-gray-900">Daniela Rid</strong></span>
      </li>

      <li class="flex gap-x-3">
        <svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z" clip-rule="evenodd" />
        </svg>
        <span><strong class="font-semibold text-gray-900">Robert Sibich</strong></span>
      </li>

    </ul>
  </div>
</VereinLayout>
